Translate

2015년 8월 14일 금요일

[IntelliJ][Maven] "source release 1.6 requires target release 1.6" 에러 발생하는 경우




Maven 설정이 되었는경우 컴파일 시 아래와 같이 보여지는 경우가 있다.

(Error:java: javacTask: source release 1.6 requires target release 1.6)







아래와 같이 설정하여 문제를 해결했다.

Target bytecode version: "1.5" => "1.6"





참조: http://stackoverflow.com/questions/12900373/idea-javac-source-release-1-7-requires-target-release-1-7


댓글 없음 :

댓글 쓰기